/*
Theme Name: SaleJunction Pro V2 Child
Theme URI: http://www.inkthemes.com
Template: salejunctiontheme
Author: InkThemes
Author URI: http://www.inkthemes.com/
Description: SaleJunction lets you create Exciting E-commerce Website on WordPress. SaleJunction comes pre-integrated with WooCommerce &amp; Easy Digital Downloads Plugin. Now sell your digital and tangible products easily and quickly as never before.
Tags: white,dark,light,fluid-layout,custom-colors,editor-style,featured-images,threaded-comments,translation-ready
Version: 2.0.1.1466037828
Updated: 2016-06-16 00:43:48
*/.footer_wrapper .footer_widget ul li a {
    color: #ffffff;
	font-family: "facitweb",sans-serif;
    font-size: 15px;
    margin-left: 0;
}

.entry-content p, .entry-content ul li {
    color: #555;
    font-size: 15px;
    line-height: 22px;
    text-align: justify;
    text-shadow: 0 1px 1px #fff;
}
.content-bar .post.product .post_content img.postimg {
    height: 225px;
    width: 225px;
}
.footer_wrapper .footer_widget h6 {
    border-bottom: 1px dotted #fff;
    color: #ffffff;
    display: inline-block;
    font-size: 17px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 6px;
    margin-top: 0;
    padding-bottom: 2px;
    text-shadow: 0 0px 0 #ffffff;
    text-transform: uppercase;
}
.footer_bottom {
    background: #c72031 none repeat scroll 0 0;
    border-top: 1px solid #ffffff;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 7px;
}
.sidebar.becomemember span.sku_wrapper, .sidebar.becomemember span.posted_in, .sidebar.becomemember span.tagged_as {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.sidebar ul li span {
    color: #666;
    font-family: "Arvo",serif;
    font-size: 14px;
}

.productlisting .pgallery ul.thumbnail li .thumb-content p, ul.thumbnail li .thumb-content p {
    color: #737373;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 8px;
}
/* Uncomment this to change slider size on front page
.sl-slider-wrapper {
    min-height: 464px;
}
*/
/* Uncomment this to show slider on front page
.sl-slider-wrapper {
    display: none !important;
}
*/

/* This mod allows the home page to format correctly for iPad viewing - mainly the blue shaded area across the footer area */
.feature_content ul.feature_content_inner_box{
    list-style:none;
    width:101%;
}
.feature_content ul.feature_content_inner_box li{
    width:285px;
    display:inline-block;
    vertical-align:top;
    position:relative;
    margin-left:0;
    margin-right:30px;
}

.content_wrapper .content {
    margin:0;
    /* background:#f2f2f2 url(images/contentbg.png) repeat-x;*/
    background:whitesmoke;
    overflow:hidden;
    border-top:solid 0px #ccc;
    border-bottom:solid 1px #ccc;
    padding-bottom:30px;
}
.productlisting .pgallery .all_item{
    position: absolute;
    bottom: -4px;
    right: 63px;
    display: inline-block;
    height: 25px;
}
.productlisting .pgallery ul.thumbnail li, ul.thumbnail li {
    background-color: #fff;
    border: 1px solid #fff;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    display: inline-block;
    margin: 0 14px 50px 0;
    padding: 6px 5px 10px 8px;
    text-align: center;
    position: relative;
    transition: all 0.2s ease-out 0s;
    vertical-align: top;
    width: 207px;
}
.productlisting-2 .pgallery-2 ul.thumbnail-2 li, ul.thumbnail-2 li {
    background-color: #fff;
    border: 1px solid #fff;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
    display: inline-block;
    margin: 0px 4px 30px 7px;
    padding: 6px 5px 10px 3px;
    text-align: center;
    position: relative;
    transition: all 0.2s ease-out 0s;
    vertical-align: top;
    width: 203px;
}
.ebpage{
	border-radius: 3px;
	box-shadow: 5px 9px 5px rgba(0, 0, 0, 0.2);
}
.relatedproducts{
	border-radius: 3px;
	box-shadow: 5px 9px 5px rgba(0, 0, 0, 0.2);
}
.imgstyle1{
	box-shadow: 5px 9px 5px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	vertical-align:middle;
}
/* Hide dropdown menu from mobile devices just wrap content with divs
@media screen and (max-width: 1080px)
{
#content-mobile { display: none; }
}
 */
 
 
ul.car_part {
list-style-image: url('/images/nut1.jpg');
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like this is for Woocommernce Product Pages */
	border-radius: 3px;
	box-shadow: 5px 9px 5px rgba(0, 0, 0, 0.2);
}
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like - this is for normal posts */
.content-bar .post.blog .post_content img{
    max-width:100%;
    height:auto;
	border-radius: 3px;
    box-shadow: 5px 9px 5px rgba(0, 0, 0, 0.2);
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}@media only screen and (max-width: 768px) {
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block;
max-width: 96% !important;
	width: auto !important;	
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: none !important; }
	
	td { 
		/* Behave  like a "row" */
		border: none; 
		position: relative; 
		padding: 1em;
	}
}
/*-------CUSTOM DROPDOWN MENU---------*/
.vg-menu {
margin:0 auto 5px;
overflow:visible !important;
left: -5px;
position:absolute;
}
.vg-menu ul {
	padding:0;
	margin:0;
	list-style:none;
	width:230px;
	float:left;
	}
.vg-menu ul ul {
	position:absolute;
	z-index:-1;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	-webkit-transition-delay: 0.5s;
	}
.vg-menu ul ul ul {
	position:absolute;
	left:230px;
	top:0;
	}
.vg-menu ul li {
	float:left;
	width:230px;
	position:relative;
	z-index:10;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-ms-transition: 0.25s;
	-o-transition: 0.25s;
    margin-bottom: 0;
    text-shadow: none;
	}
.vg-menu ul ul li {
	transition-delay: 1s;
	-o-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-ms-transition-delay: 1s;
	-webkit-transition-delay: 1s;
	}
.vg-menu ul ul ul li {
	transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	-webkit-transition-delay: 0.5s;
	}
.vg-menu ul li a {
	display:block;
	width:218px;
	height:29px;
	padding-left:10px;
	background:#3366cc;
	font:normal 13px/29px arial, sans-serif;
	color:#fff;
	text-decoration:none;
	margin-bottom:1px;
	margin-right:1px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
.vg-menu ul li a.fly {
	background:#3366cc url(data:image/gif;base64,R0lGODlhFAAJAIAAAP////8AACH5BAEHAAEALAAAAAAUAAkAAAIdDI4Qy73qTHRQvtmq1VMljzEaxEXVGV5m+nxlVAAAOw==) no-repeat right center;
	}
.vg-menu ul li:hover > a {
	background:#999;
	color:#fff;
	}
.vg-menu ul li:hover > a.fly {
	color:#000;
	background:#3366cc url(data:image/gif;base64,R0lGODlhFAAJAIAAAGdnZ////yH5BAEHAAEALAAAAAAUAAkAAAIdDI4Qy73qTHRQvtmq1VMljzEaxEXVGV5m+nxlVAAAOw==) no-repeat right center;
	}
.vg-menu ul ul li {
	margin-top:-30px;
	}
.vg-menu ul ul li.p1 {
	margin-top:0;
	}
.vg-menu ul ul ul {
	margin-left:-230px;
	}
.vg-menu ul li:hover > ul > li {
	margin-top:0;
	transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	-webkit-transition-delay: 0.5s;
	}
.vg-menu ul ul li:hover > ul {
	margin-left:0;
	transition-delay: 0s;
	-o-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-ms-transition-delay: 0s;
	-webkit-transition-delay: 0s;
	}
 .vg-menu ul li.close {
 	margin-top:-30px;
 	z-index:-1;
 	}
.vg-menu ul ul li {
    margin-left: 0;
}
.photo-container .photo {
    width: 100%;
    max-width: 187px;
    float: left;
}
.photo-container {
    overflow: auto;
}

.photo-containerwpp .photowpp {
    width: 100%;
    max-width: 173px;
    float: left;
}
.photo-containerwpp {
    overflow: auto;
}

.photowpp {
    border: 1px solid #ccc;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    float: left;
    font-size: 0.9em;
    margin: 0.5em;
    padding: 1em;
    text-align: center;
	line-height: 1.5;
  }
  
  
.photo-containerwppg .photowppg {
    width: 100%;
    max-width: 187px;
    float: left;
}
.photo-containerwppg {
    overflow: auto;
}

.photowppg {
    border: 1px solid #ccc;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    float: left;
    font-size: 0.9em;
    margin: 0.5em;
    padding: 1em;
    text-align: center;
	line-height: 1.5;
  }
.photo-shadow {
  box-shadow: 5px 9px 5px rgba(0, 0, 0, 0.2);
}

.fullwidth .fullwidth_inner{
    border:1px solid #ddd;
    padding:26px 20px;
    margin-top:30px;
    background:#fff;
    padding-bottom: 50px;
}

.content-bar {
    margin:0;
    margin-top:30px;
}
.content-bar.single .post_title.single {
    margin:0;
    margin-top:30px;
    margin-bottom:15px;
    padding-bottom:16px;
    color: black;
    word-break: break-all;
    line-height: 28px;
    text-shadow: 0 1px 1px white;
}

.site-content h1.page-title {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 28px;
    margin-top: 50px;
}
/*-------CUSTOM subdirectory image display MENU---------*/
.photo {
    border: 1px solid #ccc;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    float: left;
    font-size: 0.9em;
    margin: 0.5em;
    padding: 1em;
    text-align: center;
	line-height: 1.5;
  }
  
.photowpp {
    float: left;
    font-size: 0.9em;
    margin: 0.5em;
    padding: 0.4em;
    text-align: center;
	line-height: 1.5;
  }
  
a {
    color: #0033ff;
}
.productlisting .pgallery ul.thumbnail li h6 a, ul.thumbnail li h6 a {
    color: #003399;
    font-size: 15px;
    line-height: 26px;
    text-align: center;
    transition: all 0.2s ease-out 0s;
}
.top_cartinfo {
    color: #000000;
    font-size: 14px;
    line-height: 21px;
}
#menu .ddsmoothmenu li li a {
	
    width: 154px !important;
    color: #000000;
    height: auto;
    float: none;
    display: block;
    text-align: left;
    position: relative;
    margin: 0;
    padding: 4px 0 4px 0;
    margin: 0px 8px;
    padding-left:10px;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    border-radius: 0;
    font-family:Arial !important;
}
#menu .ddsmoothmenu li ul li ul li:first-child {
    padding-top:0;
    border-top:solid 10px #fff;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
    color:#FF0505;
}

.content-bar img{
    max-width:100%;
    height:auto;
}

.main-engine-gearbox {
  display: block;
  margin: 0 0 20px 0;
  padding: 10px;
  background: #fff;
  clear: both; }
  
.card__headline {
    font-size: 16px;
    font-family:Arial !important;
    font-weight: 700;
    line-height: 18px;
    color: #000000;
}

a.ex1:hover {
	color: #000000;
    text-decoration: underline;
}
a.ex1:active, a.ex1:link, a.ex1:visited {
	color: #000000;
}
.trc_rbox_header_span {
    font-family: ProximaNovaCond-Extrabld,NotoKufiArabic-Bold,'Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
    padding: 30px 10px 10px 10px;
    font-size: 24.0px;
    font-weight: bold;
    color: #080707;
}
.hp-images {
  padding: 0px 10px 20px 00px;
}

.container_24 {
    margin-left: auto;
    margin-right: auto;
	/* start thr */
    /*width: 960px;*/
	/* end thr */
    position:relative;
}
hr {
    display: block;
    margin-top: 0.9em;
    color: #CCCCCC;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 0px;
}

.zoooom img{
    border: 1px solid #ddd;
    padding:8px;
    background:#fff;
    max-width: 97%;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 8px;

}
.category .content-bar .post.blog {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
    display:inline-block;
    width:45%;
    margin-right:10px;
}

.category .content-bar h1.post_title {
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom:0px !important;
}

.category .content-bar .post.blog .post_content {
    min-height:200px;   
}
